d1a34d
From 30fe16eafd75336c74ee16003452f0681c1ea4ed Mon Sep 17 00:00:00 2001
d1a34d
From: Pavel Valena <pvalena@redhat.com>
d1a34d
Date: Fri, 25 Mar 2022 16:39:55 +0100
d1a34d
Subject: [PATCH] fix(bluetooth): nullglob should not be needed
d1a34d
d1a34d
---
d1a34d
 modules.d/62bluetooth/module-setup.sh | 4 ++--
d1a34d
 1 file changed, 2 insertions(+), 2 deletions(-)
d1a34d
d1a34d
diff --git a/modules.d/62bluetooth/module-setup.sh b/modules.d/62bluetooth/module-setup.sh
d1a34d
index b8270dd5..e4b8b06c 100755
d1a34d
--- a/modules.d/62bluetooth/module-setup.sh
d1a34d
+++ b/modules.d/62bluetooth/module-setup.sh
d1a34d
@@ -51,8 +51,8 @@ installkernel() {
d1a34d
 # Install the required file(s) for the module in the initramfs.
d1a34d
 install() {
d1a34d
     # shellcheck disable=SC2064
d1a34d
-    trap "$(shopt -p nullglob globstar)" RETURN
d1a34d
-    shopt -q -s nullglob globstar
d1a34d
+    trap "$(shopt -p globstar)" RETURN
d1a34d
+    shopt -q -s globstar
d1a34d
     local -a var_lib_files
d1a34d
 
d1a34d
     inst_multiple \
d1a34d